<main>
    <div class="container">
        <h1>Homepage Select</h1>
        <div>Current homepage is {{ home }}</div>
        <hr/>
    </div>
    <div class="container">
        <h4>Change Homepage to</h4>
        <ul>
<!--            <li {% if id == 'register' %}class="active"{% endif %}><a href="/admin/homepage/set/register">Registration (register)</a></li> -->
            <li {% if id == 'countdown' %}class="active"{% endif %}><a href="/admin/homepage/set/countdown">Count down (countdown)</a></li>
            <li {% if id == 'live' %}class="active"{% endif %}><a href="/admin/homepage/set/live">Live - Show Count Down (live)</a></li>
            <li {% if id == 'live:reached' %}class="active"{% endif %}><a href="/admin/homepage/set/live:reached">Live (live)</a></li>

            <li {% if id == 'countdown2' %}class="active"{% endif %}><a href="/admin/homepage/set/countdown2">Count down 2 (countdown)</a></li>
            <li {% if id == 'live2' %}class="active"{% endif %}><a href="/admin/homepage/set/live2">Live 2 - Show Count Down (live)</a></li>
            <li {% if id == 'live2:reached' %}class="active"{% endif %}><a href="/admin/homepage/set/live2:reached">Live 2 (live)</a></li>
            <li {% if id == 'thank-you' %}class="active"{% endif %}><a href="/admin/homepage/set/thank_you">End Event (thank-you)</a></li>
        </ul>
    </div>
</main>